.color-map {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    
    &__svg-wrapper {
      height: 100%;
      width: 60%
    }
  
    &__svg-content {
      max-height: 400px;
      height: 100%;
      stroke: black;
      stroke-opacity: 0.8;
      stroke-width: 3;
      stroke-linecap: round;
      stroke-linejoin: round;
  
      .regions {
        .land {
          fill-opacity: 1;
        }
      }
    }
  
    &__legend {
      display: flex;
      flex-direction: column;
      width: 35%
    }
  }
